h1, h1 .additional {

    background-color: #e1e6f6 !important;

    color: #0A2147 !important;

    position: relative;

    z-index: 100;

}

body fieldset #progress li, div #progress li {

    color: #0A2147 !important;

}

body fieldset #progress li.active {

    border-bottom-color: #0A2147 !important;

}

body, #the-application {

    background-color: #e1e6f6 !important;

}

fieldset legend, fieldset .feedback h2 {

    background-color: #e1e6f6 !important;

    min-height: 30px;

    color: #0A2147 !important;

}

legend {
    display: block;
    max-width: 100% !important;
    text-indent: 2%;
}

fieldset {
    overflow: visible !important;
}


#loan-summary-m3-au {

    background-color: #e1e6f6 !important;

    -webkit-box-shadow: none !important;

    box-shadow: none !important;

}

fieldset {

    -webkit-box-shadow: none !important;

    box-shadow: none !important;

}

.disabled-numbers, textarea:disabled, input:disabled {

    background-color: #f2f4f9 !important;

}

.block-button input, .continue, .warning-interupt-button p a,
#continue-bank-statments, .warning-interupt-button #continue-bank-statments {

    background-color: #0A2147 !important;

    border-radius: 10px;

}

#loan-summary-m3-au {

    padding-top: 0;

    padding-bottom: 5px;

    border-radius: 4px;

    background-color: #f5f6fb !important;

}

.disabled-numbers, .pay-freq-button {

    border-width: 3px !important;

}

header {

    height: auto;

}

#logo {

    padding-top: 5px;

    height: auto;

    width: 80px;

}

@media only screen and (min-width: 1000px) {

    fieldset #progress li {

        color: #fff !important;

    }

}

@media only screen and (max-width: 500px) {

    form {

        margin-left: 0px;

        margin-right: 0px;

    }

}


body, .container .mt-2 {

    background-color: #0a2147 !important;

    color: #0b2248;

}

#product-cards .mt-2 {

    background-color: #fff !important;

}


.block, #bank-statements.feedback,#application-complete.feedback, #non-funded-application.feedback,#leadMarketIframe  {

    -webkit-box-shadow: none;

    box-shadow: none;

    border-radius: 10px;

    margin-top: 20px;

}

.member-login-header {

    background-color: #f5f6fb !important;

    border-top-right-radius: 10px;

    border-top-left-radius: 10px;

}

.member-login-header h1 {

    background-color: transparent !important;

    color: #0b2248 !important;

}

.feedback h1 {

    border-radius: 10px;

    border-bottom-left-radius: 0px;

    border-bottom-right-radius: 0px;

}

.info-note {

    border-radius: 6px;

    padding: 10px 10px 10px 60px;

    margin: 0 !important;

}

.login-form-info-text {

    font-size: 13px;

}

.block-base {

    border-bottom-left-radius: 10px;

    border-bottom-right-radius: 10px;

    color: #0b2248;

    background-color: #f5f6fb !important;

}

.tiny a {

    color: #0b2248;

}


button.login-button {

    background-color: #0b2248 !important;

    width: 100%;

    background-position-x: calc(100% - 7px);

    margin-bottom: 20px;

    margin-top: 20px;

}

.login-help a {


    font-size: 13px;

}

.container.mt-2 .block .block-header {

    background-color: #e1e6f6 !important;

    border-top-right-radius: 10px !important;

    border-top-left-radius: 10px !important;

}

.block-header h1 {

    border-radius: 10px;;

}

@media screen and (max-width: 574px) {

    header.container .navigation {

        padding-top: 0px;

    }

    main.container.mt-2, body block {

        margin-top: 0 !important;

    }

    .block-header {

        border-radius: 0;

    }

    .member-login-header h1 {

        font-size: 20px;

    }

    .block-base {

        border-radius: 0;

    }

    .block, #bank-statements.feedback {

        margin-top: 0px;

        border-radius: 0px;

    }

    .row.mobile-responsive .block {

        background-color: #0a2147;

    }

    .row.mobile-responsive .block .block, .personal-details-block {

        background-color: #ffffff !important;

    }

    .container.mt-2 .block .block-header {

        border-radius: 0 !important;

    }

}